<?php

function dashboard_purchasing_approvals($from_month_display_order, $to_month_display_order) {
    $from_month = get_month_by_display_order($from_month_display_order);
    $to_month = get_month_by_display_order($to_month_display_order);
            
        $from_date = $from_month['month_begin_date'];
        $to_date = $to_month['month_end_date'];
            
        $users_res = dashboard_get_purchasing_approvals_users($from_date, $to_date);        br();
        
        dashboard_approvals($from_month_display_order, $to_month_display_order, $from_date, $to_date, $users_res, DASH_SC_PURCHASING_APPROVALS);
}

?>